<?php
include("sessionLogin.php");
include("connect.php");
$user=$_SESSION['client'];

$pass1 = $_POST["pass1"];


mysql_query("UPDATE customer SET password='$pass1' WHERE userID='$user'");

echo"<script language=javascript>alert('Edit password successful!!');window.location='account.php'</script>";

?>